$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3600000.0
    - - 700000.0
      - -3600000.0
    - - 700000.0
      - -3700000.0
    - - 800000.0
      - -3700000.0
    - - 800000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 04c1bb40-c76f-4cde-828a-4d65dfb2527b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 89ea7d19-1e62-4835-8eec-22b9497a00a8
  - 7e4c6729-87a5-4eee-9139-3c062120e340
  - b6b0d934-dffb-4e57-8d0b-17e496466b7f
  - 897ae185-24df-4fef-a965-aaa527f2f580
  - 0aeaf701-dfb8-472b-af0a-a7b76a191c14
  - 52e3dffe-07fa-4841-857e-9127113caee5
  - 1e00ffca-6df3-497e-af1a-1204a49b2362
  - 3dc78c77-c425-4e62-b565-376034a92e39
  - eb3a0761-d822-44ee-9345-027be3d3b49d
  - 06bac25d-f190-4fa1-8479-40706440ec74
  - b0d7ae51-bff3-4e73-8dea-f05b1ae10a12
  - fada3c4c-3b5d-4bd1-80de-e1581d3ef215
  - 00c125c6-9693-425d-b331-168c94ef8dac
  - 058c5cb3-7aca-4654-ac44-87bd159a0f8e
  - 1ed98310-51ce-4729-a58f-6fa1beee14f5
  - 2e678a65-a892-44a1-880b-706f3b5bd345
  - 42c1e1c8-e917-4846-9b4b-13061cb73b61
  - aad184a6-176f-4bf2-83be-c2667e0693e8
  - 929bee3d-5299-4e7f-9c29-c69eb15dc320
  - 9fb8f947-2b19-4c64-828a-38aad2319ee5
  - d38179c7-f62c-4589-8a8e-ce8aa4151f11
  - 547ba7f3-ec29-40da-ab6d-8cb91a458996
  - 0e572db7-4fcc-4bed-888c-e8cf314f0234
  - 380a0123-b175-47cf-a42b-7be341e1900c
  - 075cada3-3c4c-4305-8748-180036113ce5
  - a6912e2f-9f12-4864-b56f-c8a0521f31e8
  - b8b5005b-3ffc-436c-af31-0190fd25cb77
  - 0114ff72-8576-4347-a52a-dcdeddd6e5d2
  - 1a83fed6-84df-438f-94ca-988b9e29b4e0
  - 1c0d2b7b-e451-4e65-9768-29df261d8acf
  - fadd05fc-eaf7-43ae-8c05-988c0107f720
  - 88090bec-036f-4c69-a418-d5a26be36c52
  - 5444857f-ee16-4d6d-828e-493ebb461199
  - 157260dd-70bf-431b-b02b-01dc27dbbe38
  - fe0cdf6a-b283-4ed0-899e-dab5ab38884a
  - e925ee1e-f713-4688-a3c4-b50d2e24c32e
  - 20542636-f45c-4e0e-a140-a49e37fc32cc
  - f449237d-1e5d-427c-b322-d81b4fb4a86f
  - f60fbbd7-5b7e-4116-8ce5-a2fcc0115ae7
  - 8ff1fdba-a98d-426e-99e1-1eb1b17c53c8
  - 2703a6f9-1fb3-45d0-95dd-5099addfab85
  - 6aadcaf1-ad0a-4e00-b206-542688959ccf
  ls5_nbart_geomedian_annual:
  - 7f9934c5-72e1-42c6-92e8-9317a2961246
  ls5_nbart_tmad_annual:
  - b7587d2c-8e0b-4908-bf8d-eeaf9bd844c1
  wofs_albers:
  - a23c5243-c9d4-4639-a858-1a6a361a05ec
  - bb51a415-1c66-4852-bb0d-9e0adcc8d7f9
  - 344e2047-26a5-4400-8779-1e664bd47133
  - a38c6fa7-bd13-4c1c-ad7c-e8b6c6dd02e9
  - b5103c60-f343-44df-868e-281cccd9cd9c
  - 6ed28dab-400a-4c52-9378-dd618fe2763f
  - 4d3301a9-36ee-4a98-bed4-9b776bee953c
  - 8041d206-40e5-445e-94b7-e380ae59fb76
  - e8927182-62ef-4aa8-81e0-3b13cda3d61a
  - 0003aa38-99a6-4790-a140-d36564e2d671
  - 264c7bfc-a2b3-486e-8607-6b3305ad3a76
  - 5929f5a1-1f4d-446c-abb9-27e6cb089aba
  - 4f7275d4-8539-467f-8367-ccfee8e9b8ab
  - 57a06267-7de8-47b3-b483-57560cfe5fbd
  - d13d254c-b9a6-428d-99ab-8fd72b83f1fa
  - dfcf54c2-402b-469e-ba0f-c795a747f969
  - 3098a53a-5870-4fbd-9c06-10ffc85c8285
  - c5b56f04-b1b8-4d7c-bffc-5b23ced5ad0c
  - 102b9fd1-e128-431b-901a-78f47bb1e5ab
  - b967602e-d6f5-45fc-bce5-1cc3527e005f
  - 8f6c692e-99ca-4d9e-b640-cb3fead3fc7b
  - a4529f74-a49a-4b15-a0c0-960f3db0b090
  - 2bb316c0-4507-4de6-ae7e-8cf638cb9fd5
  - 9148acfe-ebb7-438e-8153-8aa110b2b41e
  - d0a82424-187a-47f0-aa79-5f2ebaf85eaa
  - 90e2175a-cd71-4346-8d26-662e3ff14184
  - 9d6f6e8e-69b8-4f9c-adca-23f778431a1e
  - df448837-8b4f-4a4e-8d3c-af1a12224d07
  - 04959e64-59de-4d6c-addf-d00309b8b703
  - 702087d9-a51e-4016-8bfe-134a9763c7db
  - de210df4-34c1-48a6-a743-97cc6ec5e16e
  - e63b7d2d-d86f-448f-80c1-4bc633981530
  - 92dbe7da-d9c7-4599-a499-6f637e7cbee1
  - d8180499-f91a-45d1-a323-910aca1a941c
  - 55dc145d-a6fc-45c4-b217-10a8238c54b9
  - 93c8a581-9321-4ec4-a02d-b4e30084bb1e
  - ee313eaa-8c0f-4f8e-8cae-44ffce0f7609
  - d918bd24-68f0-496a-adad-e051ebaebcd5
  - 800ba31a-5f23-4f9c-95fd-5658a4191e3f
  - a8fd813f-9807-4ac3-8945-388346863aa3
  - 16edd5a3-ca1d-4527-986a-e0d809a0eadd
  - 6d740419-f4e9-4858-89fe-206037314d5a
  wofs_annual_summary:
  - 5bf07875-321b-43ac-a5a6-f31ccd14b324
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-37_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:49:45.262626Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
